/****************************************************************/
/*   NAME:                                              */
/*   ORGN: MIT, Cambridge MA                                    */
/*   FILE: AUV150_Info.h                                      */
/*   DATE: Dececmber 29th, 1963                                 */
/****************************************************************/

#ifndef AUV150_INFO_HEADER
#define AUV150_INFO_HEADER

void showSynopsis();
void showHelpAndExit();
void showExampleConfigAndExit();
void showInterfaceAndExit();
void showReleaseInfoAndExit();

#endif

